<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Notificacion extends Model
{
    protected $table = 'notificacion';
    const UPDATED_AT = null;
    protected $fillable = ['departamento_id', 'movimiento', 'tipo'];

    public function detalles(){
        return $this->hasMany('App\NotificacionDetalle', 'notificacion_id');
    }
}
